version=4
opts="repack,dversionmangle=s/[~.+](?:dfsg|ds)[0-9]*$//,repacksuffix=+dfsg,pgpmode=auto" \
https://github.com/libsdl-org/SDL_ttf/releases \
.*/SDL2_ttf-(\d+\.\d*[02468]\.\d+)@ARCHIVE_EXT@

# also: https://www.libsdl.org/projects/SDL_ttf/release/SDL2_ttf-([\d.]+)\.tar\.(?:gz|bz2|xz|lzma)
